body {
	margin: 0px;
	background: white;
}
form {
	margin: 0px;
}
body, td {
	color: black;
	font-family: arial,helvetica,sans-serif;
	font-size: 14px;
}
div {
	text-align: justify;
}
div.center {
	text-align: center;
}
div.tagline {
	font-weight: bold;
}
h1 {
	font-weight: bold;
	margin: 0px;
	color: black;
	font-size: 16px;
}
img.b {
	border: 1px solid black;
}
a, a:hover, a:visited, a:active {
	color: black;
	text-decoration: underline;
}
ul {
	margin: 0px;
}
#gallery td, #related td {
	border: 1px solid white;
}
td.c1 {
	background: #191254 url(/images/start1.gif) top left no-repeat;
	color: white;
	font-weight: bold;
	line-height: 21px;
	padding-left: 9px;
	padding-right: 1px;
	color: white;
	font-weight: bold;
	white-space: nowrap;
	font-family: verdana,helvetica,sans-serif;
	font-size: 12px;
}
table.external td,table.external td a {
	text-decoration: none;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	color: black;
	font-size: 12px;
}
#moredetails {
	float: right;
	border: 1px solid #191254;
	margin: 0px 0px 5px 5px;
	min-width:250px;
}
* html #moredetails {
	width: 250px;
	white-space: nowrap;
}
#moredetails h1 {
	font-size: 100%;
	color: white;
	background: #191254;
	line-height: 20px;
	display:block;
	padding: 0px 0px 0px 5px;
}
#moredetails a, #moredetails a:active, #moredetails a:visited, #moredetails a:hover {
	display: block;
	color: #191254;
	text-decoration: none;
	padding: 0px 5px 0px 28px;
	background: 4px 50% no-repeat url(/images/detailsarrow.gif);
	line-height: 20px;
}
* html #moredetails a, * html #moredetails a:active, * html #moredetails a:visited, * html #moredetails a:hover {
	height: 1px;
}
#moredetails a:hover {
	color: #191254;
	background-color: #dddddd;
}
#mapcont {
	border: 1px solid black;
	background: #cccccc;
	overflow: hidden;
	width: 300px;
}
* html #mapcont {
	\width: 302px;
	w\idth: 300px;
}
#map {
	width: 300px;
	height: 300px;
	overflow: hidden;
}
div.mapprint {
	width: 70px;
	text-align: center;
	font-size: 10px;
	background: white;
	border: 1px solid black;
	cursor: pointer;
}
@media screen {
	div.noprint {
		height: 150px;
	}
}
@media print {
	div.noprint {
		display: none;
	}
}
div.freelinks {
	line-height:23px;
	padding:9px 0 44px 46px;
	width:442px;
	text-align:left;
	background:url(images/freelinks.gif) 0 0 no-repeat;
}
div.nofreelinks {
	line-height:23px;
	padding:9px 0 44px 46px;
	width:442px;
	text-align:left;
}
div.freelinks a, div.nofreelinks a {
	display:inline-block;
	*zoom:1;
	*display:inline;
	line-height:23px;
	text-decoration:none;
	border-bottom:1px solid #90aa2f;
}
div.freelinks a:hover, div.nofreelinks a:hover {
	color:#f25e36;
	border-color:#f25e36;
}
div.freelocal {
	background:url(images/freelocal.gif) 0 0 no-repeat;
	padding:6px 0 5px 6px;
	width:478px;
	height:144px;
}
div.freelocal div.img {
	border:1px solid #737373;
	float:left;
	display:inline;
}
div.freelocal div.img img{
	border:0;
}
div.freelocal div.details{
	padding-left:10px;
	float:left;
	display:inline;
	width:281px;
}
div.freelocal div.details h1{
	font-size:16px;
	font-weight:bold;
	padding:5px 0 10px 0;
}
div.freelocal div.details div span{
	font-size:16px;
	font-weight:bold;
}
div.freelocal div.details address{
	margin:10px 0;
}
div.freelocal div.details a{
	text-decoration:none;
	color:#aa0000;
	text-align:right;
	display:block;
}
div.freelistinginfo{
	background:url(images/detailspoint.gif) 0px 2px no-repeat;
	padding-left: 46px;
}
